Ubuntu

Comment 3 for bug 759943

Patch from mod_wsgi 4.0 has been back port to mod_wsgi 3.X and can be obtained from:

http://code.google.com/p/modwsgi/source/detail?r=8633d5afeea845a12c028cfae31dc828c5ce8908

Patch has also been sent to Bernd and Piotr.